Subject: RE: Ancillary Services - ERCOT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 06:27:31 -0800 (PST)

Charles:

Just a quick note to let you know that I am finding ERCOT considerably more difficult than NYISO in its structure and details to provide ancillary services.  I am putting more resources for the summary, but it is a steeper curve than what I have expected.  

As I do not have to complete the summary sequentially,   it might be a good idea to discuss the sequence of coverage that will help you most.

Brgrds

AI

 -----Original Message-----
From: 	Ibrahim, Amr  
Sent:	Friday, November 16, 2001 4:21 PM
To:	Yeung, Charles
Subject:	RE: Ancillary Services - ERCOT

I shall.  All primary documents for AS in ERCOT are already available, and I shall take it from there.

Brgrds

AI

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Friday, November 16, 2001 4:19 PM
To:	'Ibrahim, Amr'
Cc:	Gottfredson, Bryan; Nicolay, Christi L.; Steffes, James D.; Nord, Sue; Guerrero, Janel
Subject:	RE: Ancillary Services - ERCOT

It would be useful to note any "bandwidth" or ranges in which services such as hourly energy imbalance service would apply.

 -----Original Message-----
From: 	Ibrahim, Amr  
Sent:	Friday, November 16, 2001 1:47 PM
To:	Yeung, Charles
Cc:	Gottfredson, Bryan; Nicolay, Christi L.; Steffes, James D.; Nord, Sue; Guerrero, Janel
Subject:	Ancillary Services - ERCOT

Charles:

Using the structure for the attached report for NYISO, Brian and I shall start on preparing you an identical document for ancillary services in ERCOT. I expect to complete it by the end of this coming week.

 I can accommodate your suggested changes easily, so please feel free to comment on its content/and structure.  

Best regards

AI

 << File: NYISOAncillary.doc >>